@charset "utf-8";
.main {
	width: 600px;
	height: 800px;
	border: 1px solid #CCC;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
}
li {
	list-style-type: none;
}
#tijao {
	text-align: center;
}
#tijao ul li {
	 list-style-type:none;
       display:inline;

}
